"accessibility-access.enable-accessibility-access.allow-access" = "アクセスを許可する";
"accessibility-access.enable-accessibility-access.help" = "問題があります";
"accessibility-access.enable-accessibility-access.open-system-settings" = "システム設定を開く";
"accessibility-access.enable-accessibility-access.skip" = "後でやります";
"accessibility-access.enable-accessibility-access.subtitle" = "最高の体験を得て、他のアプリケーションに直接貼り付けるために、システム設定でPasteがあなたのMacのアクセシビリティ機能にアクセスできるようにしてください。";
"accessibility-access.enable-accessibility-access.title" = "どのアプリにも貼り付け";
"accessibility-access.enable-pasteboard-access.subtitle" = "Pasteは、コピーしたものを保存し、すべてを自動的に同期させるために、クリップボードへのアクセスが必要です。";
"accessibility-access.enable-pasteboard-access.title" = "ペーストボードアクセスを許可";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "今はしない、クリップボードにコピーする";
"accessibility-access.paste-to-other-apps.description" = "Pasteは、他のアプリに直接貼り付けるためにアクセシビリティへのアクセスが必要です。";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "アクセシビリティへのアクセスを有効にする";
"accessibility-access.paste-to-other-apps.title" = "%@に直接貼り付けますか？";
"alert.cloud-kit-unavailable-error.text" = "iCloudの設定を確認し、サインインしてiCloudが有効になっていることを確認してください。";
"alert.cloud-kit-unavailable-error.title" = "iCloudが利用できません";
"alert.delete-pinboard.text" = "このピンボードとそのすべてのコンテンツが削除されます。この操作は元に戻すことはできません。";
"alert.delete-pinboard.title" = "本当に「%@」を削除してもよろしいですか？";
"alert.delete-selected-items.title" = "選択したアイテムを削除してよろしいですか？";
"alert.delete-shared-item.text" = "このアイテムを削除すると、他の人はアクセスできなくなり、すべてのデバイスから削除されます。";
"alert.delete-shared-item.title" = "この共有アイテムを削除しますか？";
"alert.delete-shared-items.text" = "これらのアイテムを削除すると、他の人はアクセスできなくなり、すべてのデバイスから削除されます。";
"alert.delete-shared-items.title" = "これらの共有アイテムを削除しますか？";
"alert.delete-shared-pinboard.owner-text" = "このピンボードを削除すると、他の人はアクセスできなくなり、すべてのデバイスから削除されます。";
"alert.delete-shared-pinboard.text" = "すべてのデバイスから削除されます。この共有ピンボードに再参加するには、招待されたリンクをクリックしてください。";
"alert.delete-shared-pinboard.title" = "共有の「%@」を削除しますか？";
"alert.erase-history.text" = "固定されたアイテムとピンボードは削除されません。この操作は元に戻せません。";
"alert.erase-history.title" = "クリップボードの履歴を消去してもよろしいですか？";
"alert.iCloud-not-available.action.disable" = "同期を無効にする";
"alert.iCloud-not-available.action.enable" = "システム設定で有効にする";
"alert.iCloud-not-available.text" = "システム設定でiCloud Driveが有効かつ設定されていることを確認してください。";
"alert.iCloud-not-available.title" = "iCloudが利用できません";
"alert.pin-from-shared-list.text" = "選択したアイテムを%@にピン留めすると、あなたのピンボードに複製されます。";
"alert.pin-from-shared-list.title" = "%@にピン留めしますか？";
"alert.pin-to-shared-list.editor.text" = "選択したアイテムを%@にピン留めすると、複製され、その共有ピンボードに追加された人々がアクセスできるようになります。";
"alert.pin-to-shared-list.editor.title" = "%@にピン留めしますか？";
"alert.pin-to-shared-list.viewer.title" = "アイテムを%@にピン留めする権限がありません";
"alert.reduce-history-limit.text" = "固定されたアイテムとピンボードは削除されません。この操作は元に戻せません。";
"alert.reduce-history-limit.title" = "新しい履歴制限よりも古いアイテムがあります。これらの古いアイテムを削除し、新しい制限を適用しますか？";
"alert.share-unavailable-error.text" = "ピンボードはまだiCloudに同期中です。少し待ってからもう一度お試しください。";
"alert.share-unavailable-error.title" = "同期中です。";
"alert.sync-disabled-error.text" = "設定でiCloud同期を有効にしてから再度お試しください。";
"alert.sync-disabled-error.title" = "iCloud同期が無効";
"create-item.action-tooltip.cancel-creation" = "作成をキャンセル";
"create-item.action-tooltip.create-text-item" = "テキストアイテムを作成";
"create-item.action.create" = "作成";
"edit-item.toolbar.discard-changes" = "変更を破棄";
"edit-item.toolbar.image.rotate-left" = "左に回転";
"edit-item.toolbar.image.rotate-right" = "右に回転";
"edit-item.toolbar.save-changes" = "変更を保存する";
"edit-item.toolbar.text.bold" = "太字";
"edit-item.toolbar.text.italic" = "イタリック";
"edit-item.toolbar.text.strikethrough" = "取り消し線";
"edit-item.toolbar.text.underline" = "下線";
"edit-item.toolbar.text.writing-tools" = "執筆ツール";
"general.about-paste" = "Pasteについて";
"general.action.add" = "追加";
"general.action.cancel" = "キャンセル";
"general.action.choose" = "選択";
"general.action.continue" = "続行";
"general.action.copy" = "コピー";
"general.action.copy-as-plain-text" = "書式なしテキストとしてコピー";
"general.action.create-pinboard" = "ピンボードの作成";
"general.action.delete" = "削除";
"general.action.deselect-all" = "すべて選択解除";
"general.action.done" = "完了";
"general.action.duplicate" = "複製";
"general.action.edit" = "編集";
"general.action.enable-sync" = "iCloud 同期を有効にする";
"general.action.erase" = "消去";
"general.action.erase-history" = "履歴を消去";
"general.action.learn-more" = "もっと詳しく";
"general.action.manage" = "管理";
"general.action.manage-pinboards" = "ピンボードを管理";
"general.action.manage-shared-pinboard" = "共有ピンボードを管理";
"general.action.manage-subscriptions" = "管理";
"general.action.ok" = "OK";
"general.action.open" = "開く";
"general.action.open-in" = "%@を開く";
"general.action.open-with" = "アプリで開く%@";
"general.action.paste" = "貼り付け";
"general.action.paste-as-plain-text" = "書式なしテキストとして貼り付け";
"general.action.paste-to" = "%@に貼り付け";
"general.action.pause" = "一時停止";
"general.action.pause-for" = "一時停止 %@";
"general.action.pause-paste" = "Pasteを一時停止";
"general.action.pin" = "固定";
"general.action.preview" = "プレビュー";
"general.action.remove" = "削除";
"general.action.rename" = "名前変更";
"general.action.reset" = "リセット";
"general.action.resume" = "再開";
"general.action.retry" = "再試行";
"general.action.reveal-in-finder" = "Finderで表示";
"general.action.save" = "保存";
"general.action.scan-document" = "文書のスキャン";
"general.action.select" = "選択";
"general.action.select-all" = "すべて選択";
"general.action.select-pinboard" = "ピンボードを選択";
"general.action.send-feedback" = "フィードバックを送信";
"general.action.share" = "シェア";
"general.action.share-pinboard" = "ピンボードを共有";
"general.action.unpin" = "アンピン";
"general.browser" = "ブラウザ";
"general.clipboard" = "クリップボード";
"general.clipboard-history" = "クリップボード履歴";
"general.color" = "色";
"general.contact-support" = "サポートに問い合わせる";
"general.copied" = "コピー済み";
"general.current-app" = "現在のアプリ";
"general.do-not-ask-again" = "今後表示しない";
"general.enable-direct-paste" = "ダイレクト・ペーストを有効にする {icon:chevron.right}";
"general.enabled" = "有効化済み";
"general.error" = "エラー";
"general.feature-request" = "機能のリクエスト";
"general.get-started" = "使ってみる";
"general.getting-started" = "スタートガイド";
"general.help" = "ヘルプ";
"general.help-center" = "ヘルプセンター";
"general.history-empty" = "履歴はありません";
"general.image" = "画像";
"general.keyboard-shortcuts" = "キーボードショートカット";
"general.link" = "リンク";
"general.multiple-files" = "複数のファイル";
"general.name" = "名前";
"general.new-text-item" = "新しいテキストアイテム";
"general.none" = "なし";
"general.nothing-found" = "何も見つかりません";
"general.paste-on-twitter" = "TwitterにPaste";
"general.paste-paused" = "Paste 一時停止されました";
"general.paste-resumed" = "Paste 再開しました";
"general.paused" = "一時停止中";
"general.paused-until" = "まで一時停止 %@";
"general.pinboard-empty" = "ピンボードが空です";
"general.pinboards" = "ピンボード";
"general.preview-unavailable.subtitle" = "プレビューは表示できませんが、コンテンツは保存され、貼り付けることができます";
"general.preview-unavailable.title" = "プレビュー利用不可";
"general.privacy-policy" = "プライバシー ポリシー";
"general.privacy-policy.short" = "プライバシー";
"general.product-updates" = "製品アップデート";
"general.quit-paste" = "Pasteを終了する";
"general.search" = "検索";
"general.select-items" = "アイテムを選択";
"general.selected-format" = "%@が選択されています";
"general.settings" = "設定";
"general.terms-of-use" = "利用規約";
"general.terms-of-use.short" = "条件";
"general.text" = "文字";
"general.unknown" = "不明";
"general.unlimited" = "無制限";
"general.until" = "まで %@";
"general.untitled" = "無題";
"general.useful-links" = "役立つリンク";
"general.version-format" = "バージョン%@";
"general.view" = "表示";
"general.welcome" = "ようこそ";
"keyboard-extension.content-copied" = "コピーしました。今どこにでも貼り付けます";
"keyboard-extension.needs-full-access-part-one" = "Paste にはフルアクセスが必要です。";
"keyboard-extension.needs-full-access-part-two" = "有効にする";
"licensing.license-activation.action.activate" = "アクティベート";
"licensing.license-activation.action.activating" = "アクティベート中";
"licensing.license-activation.action.manage" = "ライセンスを管理";
"licensing.license-activation.action.purchase" = "ライセンスを購入";
"licensing.license-activation.key-placeholder" = "ライセンスキー";
"licensing.license-activation.or" = "または";
"licensing.license-activation.subtitle" = "ライセンスキーを入力して、Mac と iOS デバイスで\nPaste を使い始めましょう";
"licensing.license-activation.title" = "Paste をアクティベート";
"licensing.paste-activated" = "Paste が有効になりました";
"licensing.paywall.all-plans.billed" = "%@ 請求";
"licensing.paywall.all-plans.lifetime" = "一度きりの購入";
"licensing.paywall.all-plans.most-popular" = "最も人気";
"licensing.paywall.all-plans.paid-once" = "一度の支払い";
"licensing.paywall.all-plans.subscription" = "サブスクリプション · 1週間無料トライアル";
"licensing.paywall.all-plans.subtitle" = "どのプランにも無料トライアルが含まれています。いつでも購読をキャンセルまたは変更できます。";
"licensing.paywall.all-plans.title" = "プランを選択してください";
"licensing.paywall.comparative-price" = "または%@";
"licensing.paywall.error.load-subscriptions" = "利用可能なサブスクリプションの読み込み中にエラーが発生しました";
"licensing.paywall.error.no-purchases-found" = "購入が見つかりません";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "元々購読する際に使用したApple IDでログインしているか確認してください。\n\nまた、App StoreとiCloudのアカウント設定も確認してください。";
"licensing.paywall.error.purchase" = "サブスクリプションの購入中にエラーが発生しました";
"licensing.paywall.error.restore-purchases" = "購入の復元に失敗しました";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nApp StoreとiCloudのアカウント設定を確認してください。";
"licensing.paywall.features.i-cloud-sync" = "すべてのデバイス間で高速かつ安全なiCloud 同期";
"licensing.paywall.features.unlimited-clipboard" = "無制限のクリップボード履歴とピンボード";
"licensing.paywall.features.updates" = "定期的なアプリの更新と新機能";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@、その後は%@";
"licensing.paywall.restore-purchases" = "復元";
"licensing.paywall.restoring-purchases" = "購入の復元";
"licensing.paywall.reviews.section-title" = "世界中で愛用されているPaste";
"licensing.paywall.single-choice.title" = "無料スタート";
"licensing.paywall.subtitle" = "MacおよびiOSデバイスでPasteを無料でお試しいただけます。継続する場合のみお支払いいただき、いつでもキャンセルが可能です。";
"licensing.paywall.testimonials.section-title" = "専門家たちも推薦";
"licensing.paywall.title" = "無料トライアルを始める";
"licensing.paywall.trial.section-title" = "トライアルの仕組み";
"licensing.paywall.trial.step1-description" = "Pasteがインストールされ、使用可能になりました。";
"licensing.paywall.trial.step1-title" = "Pasteをインストール";
"licensing.paywall.trial.step2-description" = "すべてのデバイスでPasteを使い始めましょう。";
"licensing.paywall.trial.step2-title" = "フルアクセスを取得";
"licensing.paywall.trial.step3-description" = "トライアルが終了する日時に通知を受け取ります。";
"licensing.paywall.trial.step3-title" = "トライアルリマインダー";
"licensing.paywall.trial.step4-description" = "以前にキャンセルしない限り、料金が発生します。";
"licensing.paywall.trial.step4-title" = "トライアル終了";
"licensing.paywall.view-all-plans" = "すべてのプランを表示";
"licensing.subscription.CTA.buy-now" = "今すぐ購入";
"licensing.subscription.CTA.start-free-trial" = "無料トライアルを開始";
"licensing.subscription.CTA.start-your-free-trial" = "無料トライアルを始める";
"licensing.subscription.CTA.subscribe" = "登録";
"licensing.subscription.CTA.try-it-free" = "無料で試す";
"licensing.subscription.introductory-offer.free-trial" = "%@ 無料";
"licensing.subscription.introductory-offer.pay-as-you-go" = "最初の%@は%@";
"licensing.subscription.lifetime.action.info" = "サブスクリプションは好みではない";
"licensing.subscription.lifetime.feature1" = "すべてのデバイスで全機能";
"licensing.subscription.lifetime.feature2" = "今後のアップデート無料";
"licensing.subscription.lifetime.feature3" = "開発を支援";
"licensing.subscription.lifetime.subtitle" = "サブスクリプションはPasteを継続的に改善する助けになります。 一度の支払いを希望する場合でも可能です。";
"licensing.subscription.lifetime.title" = "Paste Lifetime。\n一度の支払いで永遠に利用できます。";
"licensing.subscription.promotional-description.annual" = "ベストバリュー";
"licensing.subscription.promotional-description.family" = "家族全員、デバイスは無制限";
"licensing.subscription.promotional-description.lifetime" = "サブスクリプションなし";
"licensing.subscription.promotional-description.monthly" = "最も柔軟性がある";
"licensing.trial-started.no-thanks" = "いいえ、結構です";
"licensing.trial-started.notification.text" = "プランの変更やサブスクリプションのキャンセルは「設定」からいつでも行えます。";
"licensing.trial-started.notification.title" = "トライアルは2日後に終了します";
"licensing.trial-started.remind-me" = "通知する";
"licensing.trial-started.subtitle" = "終了間近の通知をご希望ですか？";
"licensing.trial-started.title" = "トライアルが開始されました";
"notifications.discover-shared-pinboards.description" = "共同作業を行い、コンテンツを同期させましょう。";
"notifications.discover-shared-pinboards.primary-button-title" = "もっと詳しく";
"notifications.discover-shared-pinboards.title" = "共有ピンボード";
"notifications.enable-direct-paste.description" = "任意のアプリに直接アイテムを貼り付けます。";
"notifications.enable-direct-paste.primary-button-title" = "有効にする";
"notifications.enable-direct-paste.title" = "ダイレクトペーストを有効にする";
"notifications.enable-keyboard.description" = "コピーしたコンテンツをどこに入力しても貼り付けられるよう準備してください。";
"notifications.enable-keyboard.title" = "Pasteキーボードを有効にする";
"notifications.enable-sync.description" = "すべてのデバイスでデータを安全に同期します。";
"notifications.enable-sync.primary-button-title" = "有効にする";
"notifications.enable-sync.title" = "iCloud 同期を有効にする";
"notifications.open-at-login.description" = "Macを再起動すると自動的にPasteが起動します。";
"notifications.open-at-login.primary-button-title" = "有効にする";
"notifications.open-at-login.title" = "ログイン時に開く";
"notifications.product-hunt-review.description" = "私たちを応援して、あなたの体験を共有してください。";
"notifications.product-hunt-review.primary-button-title" = "投票する";
"notifications.product-hunt-review.title" = "Paste on ProductHunt";
"notifications.rate-app.description" = "あなたのサポートを示し、他の人がそれを発見するのを手伝ってください。";
"notifications.rate-app.primary-button-title" = "レビューを書く";
"notifications.rate-app.secondary-button-title" = "改善が必要";
"notifications.rate-app.title" = "Pasteを楽しんでいますか?";
"notifications.run-in-background.description" = "Pasteを常に実行しておきます。";
"notifications.run-in-background.primary-button-title" = "有効にする";
"notifications.run-in-background.title" = "バックグラウンドで実行";
"notifications.start-free-trial.description" = "すべてのデバイスでPasteをお試しください。";
"notifications.start-free-trial.primary-button-title" = "スタート";
"notifications.start-free-trial.title" = "無料トライアルを始める";
"notifications.try-on-mac.description" = "あなたがコピーしたものをすべてのデバイスでアクセスできます。";
"notifications.try-on-mac.title" = "MacでPasteを試してみてください";
"onboarding.content.getting-started.title" = "スタートガイド";
"onboarding.content.getting-started.url-name" = "Pasteを使い始める";
"onboarding.content.help-and-support.title" = "ヘルプとサポート";
"onboarding.content.help-and-support.url-name" = "ヘルプセンターを探索する";
"onboarding.content.keep.body" = "デバイス間でコピーしたアイテムを再利用します。\n\nアイテムをタップしてクリップボードにコピーし、どこにでも貼り付けます。";
"onboarding.content.keep.mac-os.body" = "任意のデバイスでコピーしたものにアクセスし、再利用します。\n\n⇧⌘Vを使用してPasteをアクティベートし、アイテムを選択して、リターンキーを押して任意のアプリに貼り付けます。";
"onboarding.content.keep.title" = "キープ";
"onboarding.content.organize.body" = "素早く簡単にアクセスするためにアイテムを固定します。\n\nアイテムを長押しして、利用可能な全てのアクションを表示します。";
"onboarding.content.organize.mac-os.body" = "コンテキストメニューやドラッグアンドドロップを使用してアイテムをピンボードに固定します。\n\nピン留めしたアイテムは履歴をクリアしても削除されず、すべてのデバイスで常にアクセス可能です。";
"onboarding.content.organize.title" = "整理";
"onboarding.content.paste-for-mac.title" = "Mac用Paste";
"onboarding.content.paste-for-mac.url-name" = "Mac用のPasteを入手してください。";
"onboarding.content.search.body" = "コンテンツまたはアプリで検索してフィルタリングします。\n\n「mail link meeting slides」のようなMailからのリンクを見つけます。";
"onboarding.content.search.mac-os.body" = "入力して検索を開始します。コンテンツタイプやソースアプリでフィルタリングします。\n\n例えば、「mail link meeting slides」で検索して、Mailからコピーしたスライドへのリンクを見つけます。";
"onboarding.content.search.title" = "検索";
"onboarding.content.stay-tuned.title" = "最新情報をお待ちください";
"onboarding.content.stay-tuned.url-name" = "XでPasteをフォローする";
"onboarding.content.welcome-aboard.body" = "こちらにいくつかのリンクを固定しました。\n\nリンクを長押しして、コンテキストメニューから開くを選択します。";
"onboarding.content.welcome-aboard.mac-os.body" = "Pasteを最大限に活用するためにここにいくつかのリンクを固定しました。\n\nリンクを開くには、コンテキストメニューで開くを選択するか、⌘Oのショートカットを使用します。";
"onboarding.content.welcome-aboard.title" = "ようこそ";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "ホーム画面に移動";
"onboarding.home-screen-widget.bottom-sheet.step1" = "ホーム画面を長押しして編集モードを起動し、「+」ボタンをタップ";
"onboarding.home-screen-widget.bottom-sheet.step2" = "リストからPasteを探す";
"onboarding.home-screen-widget.bottom-sheet.step3" = "好きなテンプレートを選ぶ";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "ホーム画面を押したまま編集モードを起動し、左上隅の「+」ボタンをタップします。Pasteを見つけて、好きなテンプレートを選択します。";
"onboarding.home-screen-widget.bottom-sheet.title" = "Pasteのウィジェットを有効にするには？";
"onboarding.home-screen-widget.primary-button-title" = "Pasteのウィジェットを有効にする";
"onboarding.home-screen-widget.secondary-button-title" = "「設定」にて後で有効にする";
"onboarding.home-screen-widget.subtitle" = "ショートカットを割り当てて、ホーム画面からタップひとつでPasteにアクセスできます。";
"onboarding.home-screen-widget.title" = "ウィジェットでスピードアップ";
"onboarding.introduction.primary-button-title" = "使ってみる";
"onboarding.introduction.subtitle" = "Pasteはクリップボードのタイムマシンです。これまでにコピーしたものを瞬時に見つけ出し、必要なときにすぐ使うことができます。";
"onboarding.introduction.title" = "より良い方法\nコピーして貼り付けるには";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "設定を開く";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Pasteは、iCloudと安全に同期し、すべてのコンテンツをサポートするためのフルアクセスを必要とします。開発者を含む誰対してもも機密情報を送信することはありません。";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "フルアクセスを許可する";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "設定を開く";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "「設定」を開き、「キーボード」を選択";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Pasteを許可する";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "フルアクセスを許可する";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "iCloudとの安全な同期を許可することを確認する";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "「設定」を開き、「キーボード」を選択してPasteを有効にします。「フルアクセスを許可」を選択してiCloudと安全に同期します。";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Pasteキーボードを有効にするには？";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "アプリに入力中、 {icon:globe} を長押ししてPasteを選択するとアクセスできます。";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "キーボード　インストール済み";
"onboarding.keyboard-extension.primary-button-title" = "Pasteキーボードを有効にする";
"onboarding.keyboard-extension.secondary-button-title" = "「設定」にて後で有効にする";
"onboarding.keyboard-extension.subtitle" = "コピーしたコンテンツは、入力中どこにでも貼り付けることができます。";
"onboarding.keyboard-extension.title" = "キーボードで貼り付け";
"onboarding.mac-os.clipboard-history.subtitle" = "コピーしたコンテンツをどの程度保持するか";
"onboarding.mac-os.clipboard-history.title" = "クリップボード履歴";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "無制限の履歴はディスクスペースの使用量を増加させる可能性があります";
"onboarding.mac-os.i-cloud-sync.subtitle" = "すべてのデバイスでデータを安全に同期する";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud同期";
"onboarding.mac-os.introduction.subtitle" = "Pasteはクリップボードのタイムマシンです。これまでにコピーしたものを瞬時に見つけ出し、必要なときにすぐ使うことができます。";
"onboarding.mac-os.introduction.title" = "より良い方法コピーして貼り付けるには";
"onboarding.mac-os.open-at-login.subtitle" = "Macが再起動したときに自動的にPasteを起動します";
"onboarding.mac-os.open-at-login.title" = "ログイン時に開く";
"onboarding.mac-os.setup.subtitle" = "設定してPasteの使用を開始する";
"onboarding.mac-os.setup.title" = "クイックスタート";
"onboarding.mac-os.shortcut.subtitle" = "どのアプリでも瞬時にPasteにアクセス";
"onboarding.mac-os.shortcut.title" = "アクティベーションショートカット";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "設定を開く";
"onboarding.pasteboard-access.bottom-sheet.step1" = "[設定] を開いて [他のアプリから貼り付け] をタップします";
"onboarding.pasteboard-access.bottom-sheet.step2" = "「許可」を選択します";
"onboarding.pasteboard-access.bottom-sheet.title" = "他のアプリからの貼り付けを許可する方法";
"onboarding.pasteboard-access.primary-button-title" = "他のアプリからの貼り付けを許可";
"onboarding.pasteboard-access.secondary-button-title" = "「設定」にて後で有効にする";
"onboarding.pasteboard-access.subtitle" = "Pasteがクリップボードの内容を自動的に保存できるように許可して、毎回アクセスが必要なときに気が散らないようにしてください。";
"onboarding.pasteboard-access.title" = "[自動的に保存]";
"onboarding.save-extension.bottom-sheet.button-title" = "「共有メニュー」を開く";
"onboarding.save-extension.bottom-sheet.step1" = "下の共有メニューを開き、下にスクロールして「アクションの編集」をタップする";
"onboarding.save-extension.bottom-sheet.step2" = "その他のアクションから「クリップボードに履歴をコピー」を追加する";
"onboarding.save-extension.bottom-sheet.step3" = "一番上に移動させる";
"onboarding.save-extension.bottom-sheet.title" = "Action Extensionを有効にするには？";
"onboarding.save-extension.primary-button-title" = "Action Extensionを有効にする";
"onboarding.save-extension.secondary-button-title" = "「設定」にて後で有効にする";
"onboarding.save-extension.subtitle" = "{icon:square.and.arrow.up} 共有メニューを使用して、リンク、テキスト、画像、その他のコンテンツを保存します。";
"onboarding.save-extension.title" = "どのアプリからでもコピー可";
"onboarding.sync.bottom-sheet.subtitle" = "すべてのデバイスでデータの同期を保持します。";
"onboarding.sync.bottom-sheet.title" = "iCloud 同期";
"onboarding.sync.bottom-sheet.toggle-title" = "iCloud 同期を有効にする";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} iCloud 同期を有効にする";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} iCloud同期でセキュリティ保護";
"onboarding.sync.subtitle" = "iPhone、iPad、Macでコピーしたものをすべて保管して整理できます。";
"onboarding.sync.title" = "任意のデバイスでアクセス";
"paste-keyboard-introduction.subtitle" = "iPhoneとiPadでコピーして貼り付ける最も便利な方法。";
"paste-keyboard-introduction.title" = "Pasteキーボードの紹介";
"preferences.action-extension.title" = "Action Extension";
"preferences.collect-clipboard-contents.title" = "クリップボードの内容を収集する";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "アプリがアクティブになったら";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "キーボードがアクティブになったとき";
"preferences.keyboard.title" = "キーボード";
"preferences.made-with-love.title" = "Pasteチームが{icon:heart}を込めて作成";
"preferences.paste-for-mac.title" = "MacでPasteを試してみてください";
"preferences.pasteboard-access.title" = "他のアプリからの貼り付けを許可";
"preferences.siri-and-shortcuts.title" = "Siri & ショートカット";
"preferences.subscription.title" = "サブスクリプション";
"preferences.sync.not-available" = "利用不可";
"preferences.sync.status.last-sync" = "同期済み";
"preferences.sync.status.never" = "しない";
"preferences.sync.status.syncing" = "同期中";
"preferences.whats-new.title" = "新機能";
"preferences.widget.title" = "ウィジェット";
"preview.reveal-in-finder.title" = "Finderで表示";
"settings.general.application.menu-bar-icon" = "メニューバーに表示する";
"settings.general.application.open-at-login" = "ログイン時に開く";
"settings.general.application.run-in-background" = "バックグラウンドで実行";
"settings.general.application.sound-effects" = "音響効果";
"settings.general.application.sync.disable-confirmation-sharing.message" = "共有されているピンボードは全参加者から削除されます。あなたと共有されたピンボードもこのデバイスから削除されます。";
"settings.general.application.sync.disable-confirmation.message" = "ローカルデータとiCloudデータは変更されません。ただし、後で同期を再度オンにすると、PasteはiCloudと同期するのに時間がかかります。";
"settings.general.application.sync.disable-confirmation.no" = "同期をオンのままにする";
"settings.general.application.sync.disable-confirmation.title" = "同期をオフにしますか？";
"settings.general.application.sync.disable-confirmation.yes" = "同期をオフにする";
"settings.general.application.sync.title" = "iCloud同期";
"settings.general.history.forever" = "永遠に";
"settings.general.history.title" = "履歴を保持する";
"settings.general.paste-items.accessibility-access-request" = "アクセシビリティへのアクセスを有効にする";
"settings.general.paste-items.active-app.info" = "現在使用中のアプリケーションに選択したアイテムを直接貼り付けます。";
"settings.general.paste-items.active-app.title" = "アクティブなアプリへ";
"settings.general.paste-items.clipboard.info" = "選択したアイテムをシステムのクリップボードにコピーして、後で手動で貼り付けます。";
"settings.general.paste-items.clipboard.title" = "クリップボードへ";
"settings.general.paste-items.plain-text" = "常にプレーンテキストとして貼り付ける";
"settings.general.paste-items.title" = "アイテムを貼り付ける";
"settings.general.title" = "一般";
"settings.privacy.applications-history.empty" = "項目なし";
"settings.privacy.applications-history.subtitle" = "以下のアプリケーションからコピーしたコンテンツは保存しないでください。";
"settings.privacy.applications-history.title" = "次のアプリケーションを無視する";
"settings.privacy.autogenerated-content.subtitle" = "他のアプリが生成した一時データを保存しないでください。";
"settings.privacy.autogenerated-content.title" = "一時的なコンテンツを無視する";
"settings.privacy.confidential-content.subtitle" = "検出された場合、パスワードや機密データを保存しないでください。";
"settings.privacy.confidential-content.title" = "機密情報を無視する";
"settings.privacy.link-preview.subtitle" = "一回限りのリンクや分析に敏感なリンクに影響を与える可能性があります。";
"settings.privacy.link-preview.title" = "リンクプレビューを生成する";
"settings.privacy.screensharing.subtitle" = "画面を共有するときに、他のユーザーにPasteを表示できるようにします。";
"settings.privacy.screensharing.title" = "画面共有中に表示";
"settings.privacy.title" = "プライバシー";
"settings.shortcuts.activate-paste" = "Pasteを有効にする";
"settings.shortcuts.activate-paste-stack" = "Paste Stackを有効にする";
"settings.shortcuts.next-pinboard" = "次のピンボードを表示";
"settings.shortcuts.plain-text" = "プレーンテキストモード";
"settings.shortcuts.previous-pinboard" = "前のピンボードを表示";
"settings.shortcuts.quick-paste" = "Quick Paste";
"settings.shortcuts.reset-shortcuts" = "ショートカットをデフォルトにリセット";
"settings.shortcuts.reset-shortcuts-confirmation" = "すべてのショートカットをデフォルト値にリセットしてもよろしいですか？";
"settings.shortcuts.title" = "ショートカット";
"settings.subscription.header" = "一つのサブスクリプション、\n無限の生産性";
"settings.subscription.subtitle.not-subscribed" = "まだ登録されていない。";
"settings.subscription.title" = "サブスクリプション";
"shortcut-recorder.error.option-key" = "OptionキーはCommandキーまたはControlキーと同時にしか使用できない。";
"shortcut-recorder.error.used-in-menu" = "このショートカットは、メニュー項目「%@」によってすでに使用されているため、使用することはできない。";
"shortcut-recorder.error.used-in-system" = "この組み合わせは、システム全体のキーボードショートカットですでに使われているため、使用できない。\nどうしてもこのキーの組み合わせを使いたい場合は、システム設定の「キーボードとマウス」パネルでほとんどのショートカットを変更できる。";
"shortcut-recorder.none" = "なし";
"shortcut-recorder.recording" = "録音";
"shortcut-recorder.remove" = "削除";
"shortcut.space" = "スペース";
"sidecar.collaboration-item.editor" = "編集者";
"sidecar.collaboration-item.invited" = "招待済み";
"sidecar.collaboration-item.owner" = "オーナー";
"sidecar.collaboration-item.subtitle" = "このピンボード上";
"sidecar.collaboration-item.viewer" = "閲覧者";
"update.action.check-for-updates" = "アップデートを確認";
"whats-new.paste-5.learn-more" = "もっと詳しく";
"whats-new.paste-5.migration.failure.subtitle" = "不明な問題によりデータを移行できませんでした。古いデータは安全にバックアップされていますが、Pasteでは使用できず、新たに始めることになります。";
"whats-new.paste-5.migration.failure.title" = "移行に失敗しました";
"whats-new.paste-5.migration.progress" = "データを移行中です。お待ちください...";
"whats-new.paste-5.migration.success.title" = "移行が完了しました！";
"whats-new.paste-5.migration.update-all-devices" = "すべてのデバイスでPasteを更新して、すべてを同期させてください。";
"whats-new.paste-5.migration.warning.subtitle" = "ほとんどのデータが移行されましたが、%@のアイテムが不足しています。";
"whats-new.paste-5.migration.warning.title" = "移行が完了しましたが...";
"whats-new.paste-5.welcome.subtitle" = "より速く、より信頼性が高く、コラボレーションのために構築されています。";
"whats-new.paste-5.welcome.title" = "新しいPasteへようこそ";
"whats-new.paste-5.welcome.titleiOS" = "新しいPasteへようこそ";
"whats-new.rate-app-store" = "App Storeで評価する";
"whats-new.see-it-in-action" = "実際に見る";
"whats-new.soon" = "近日中";
"whats-new.title" = "更新情報";
"whats-new.upvote-product-hunt" = "Product Hunt に賛成票を投じる";
